# Uses of Interface
org.mariadb.jdbc.client.util.Parameter

Packages that use Parameter
Package
Description
org.mariadb.jdbc
org.mariadb.jdbc.client.util

## Uses of Parameter in org.mariadb.jdbc

Methods in org.mariadb.jdbc with parameters of type Parameter
Modifier and Type
Method
Description
`void`
BasePreparedStatement.`setParameter(int index, Parameter param)`
Set parameter

## Uses of Parameter in org.mariadb.jdbc.client.util

Methods in org.mariadb.jdbc.client.util that return Parameter
Modifier and Type
Method
Description
`Parameter`
Parameters.`get(int index)`
get parameter at index
Methods in org.mariadb.jdbc.client.util with parameters of type Parameter
Modifier and Type
Method
Description
`void`
Parameters.`set(int index, Parameter element)`
Set parameter at index